
Registration Check UAT - Bug #12135

Android – QC1219 - PROD – Fundtransfer ONFX Notice error

22 September 2021 03:42 PM - Jimmy Phang

Status: Resolved Start date: 22 September 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When there is an error (Omni/MCB/CCWS) on the confirm ONFX screen (After the Token) after click continue like that attachment, &

when clicked ok return to the same screen.

It should return to the DESTINATION screen (Before the Token), so the user should revise and input the token again.

Remark:

Will proceed to make the changes, below are some highlights:

- The changes only for normal error and not limited to force logout error.

- This issue is not a bug, it is BAU flow for ONFX

History

#1 - 19 October 2021 05:09 PM - Jimmy Phang

Current issue: after clicking ok button on error popup, remain on the same screen.

Expected: after clicking ok button on error popup, go back to destination screen.

#2 - 19 October 2021 06:36 PM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good.

Files
